﻿@{
    ViewBag.Title = WebUI.Resources.General.Menu_Contact;
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<address>
    One Microsoft Way<br />
    Redmond, WA 98052-6399<br />
    <abbr title="Phone">P:</abbr>
    425.555.0100
</address>

<address>
    <strong>@WebUI.Resources.Contact.Support:</strong>   <a href="mailto:Support@example.com">Support@example.com</a><br />
    <strong>@WebUI.Resources.Contact.Marketing:</strong> <a href="mailto:Marketing@example.com">Marketing@example.com</a>
</address>